local ADDON_NAME = ...;

L = CoreFramework:GetModule("Localization", "1.1"):NewLocalization(ADDON_NAME, "deDE");

L["Hidden"] = "Ausgeblendete";
L["Show"] = "Einblenden";
L["Hide"] = "Ausblenden";
L["Ground"] = "Boden";
L["Flying"] = "Luft";
L["Water Walking"] = "Wasserwandeln";
L["Underwater"] = "Unterwasser";
L["Transform"] = "Verwandlung";
L["Repair"] = "Reparieren";
L["Passenger"] = "Passagier";
L["Only usable"] = "Nur benutzbare";
L["Family"] = "Familie";
L["Expansion"] = "Erweiterung";
L["Reset filters"] = "Filter zurücksetzen";

-- Source
L["Drop"] = "Drop";
L["Quest"] = "Quest";
L["Vendor"] = "Händler";
L["Profession"] = "Beruf";
L["Instance"] = "Instanz";
L["Reputation"] = "Ruf";
L["Achievement"] = "Erfolg";
L["Garrison"] = "Garnison";
L["PVP"] = "PVP";
L["Class"] = "Klasse";
L["World Event"] = "Weltereignis";
L["Black Market"] = "Schwarzmarkt";
L["Promotion"] = "Promotion";

-- Family
L["Basilisk"] = "Basilisken";
L["Bats"] = "Fledermäuse";
L["Bears"] = "Bären";
L["Birds"] = "Vögel";
L["Boars"] = "Eber";
L["Camels"] = "Kamele";
L["Cats"] = "Katzen";
L["Chimeras"] = "Chimären";
L["Clefthooves"] = "Spalthufe";
L["Coursers"] = "Renner";
L["Cranes"] = "Kraniche";
L["Devices"] = "Gegenstände";
L["Direhorns"] = "Terrorhörner";
L["Dragonhawks"] = "Drachenfalken";
L["Drakes"] = "Drachen";
L["Elekks"] = "Elekks";
L["Felstalker"] = "Teufelspirscher";
L["Fishes"] = "Fische";
L["Foxes"] = "Füchse";
L["Goats"] = "Ziegen";
L["Gronnlings"] = "Gronnlinge";
L["Gryphons"] = "Greife";
L["Hawks"] = "Falken";
L["Hawkstriders"] = "Falkenschreiter";
L["Hippogryphs"] = "Hippogryphe";
L["Horses"] = "Pferde";
L["Hounds"] = "Hunde";
L["Infernals"] = "Höllenbestien";
L["Jellyfishes"] = "Quallen";
L["Kirin"] = "Kirin";
L["Kodos"] = "Kodos";
L["Mammoths"] = "Mammuts";
L["Mechanical"] = "Mechanisch";
L["Mechanostriders"] = "Roboschreiter";
L["Moose"] = "Elch";
L["Mushan"] = "Mushans";
L["Nether Rays"] = "Netherrochen";
L["Phoenixes"] = "Phönixe";
L["Pterodactyl"] = "Pterodactylus";
L["Rams"] = "Widder";
L["Raptors"] = "Raptoren";
L["Rats"] = "Ratten";
L["Ravagers"] = "Felshetzer";
L["Ravens"] = "Raben";
L["Rhinos"] = "Rhinozerose";
L["Riverbeasts"] = "Flussbestien";
L["Seahorses"] = "Seepferde";
L["Scorpions"] = "Skorpione";
L["Serpents"] = "Schlangen";
L["Silithids"] = "Qirajipanzerdrohnen";
L["Spiders"] = "Spinnen";
L["Talbuks"] = "Talbuks";
L["Tallstriders"] = "Streiter";
L["Talonbirds"] = "Raben";
L["Turtles"] = "Schildkröten";
L["Water Striders"] = "Wasserschreiter";
L["Wolves"] = "Wölfe";
L["Wyverns"] = "Windreiter";
L["Yaks"] = "Yaks";
L["Yeti"] = "Yetis";

-- Expansion
L["Classic"] = "Classic";
L["The Burning Crusade"] = "The Burning Crusade";
L["Wrath of the Lich King"] = "Wrath of the Lich King";
L["Cataclysm"] = "Cataclysm";
L["Mists of Pandaria"] = "Mists of Pandaria";
L["Warlords of Draenor"] = "Warlords of Draenor";
L["Legion"] = "Legion";
